LetterIt 'wysiwyg.php' Local File Include Vulnerability

Bugtraq ID: 30482
Class: Input Validation Error
CVE: CVE-2008-3446
Remote: Yes
Local: No
Published: Jul 31 2008 12:00AM
Updated: May 07 2015 05:25PM
Credit: NoGe
Vulnerable: otterware LetterIt 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus